@charset "utf-8";
/* CSS Document */

img{margin:0; padding:0; border:0;}
p { font-size:0.9em; line-height:1.4em; text-align:justify;}
p a{ color:#0d67ab; text-decoration:underline;}
li a{ color:#0d67ab; text-decoration:underline;}
h1, h2, h3, h4{ font-family:Arial, Helvetica, sans-serif; color:#0d67ab; line-height:normal;  font-style:normal; font-weight:normal; padding:0; margin:0;}

h1{ font-size:1.6em; margin-bottom:12px; padding:0px 0px; width:100%;}
h1 span{ color:#0d67ab;}
h2{ font-size:1.0em; color:#FFFFFF; font-weight:bold; padding:0px;}
h2 a{ text-decoration:none;}
h3{ font-size:1.2em; font-style:normal; font-weight:normal; padding:0; margin:0; line-height:normal; color:#003366;}


body
{
	background:#f8f8f8 url(../images/bg.gif) top left repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	margin:0 auto;
	padding: 0px;
	color:#333;
} 

#wrapper{
	margin:0 auto;
	width:990px;
	padding:0;
}

/*menu */


#menu {width:100%; float:left; height: 50px; margin:0; padding: 0;}

#menu ul {margin: 0; padding: 0; list-style: none; line-height: normal;}

#menu li {
	float: right;
}

#menu li a {
	display:block;
	text-align:center;
	padding: 14px 10px 15px 10px;
	margin:0 auto;
	text-decoration: none;
	font-size: 18px;
	text-transform:uppercase;
	font-weight:normal;
	font-style:normal;
	color: #FFFFFF;
	border-right:#FFFFFF 1px solid;
}

#menu a:hover{
	color: #006699;
	background-color:#f8f8f8;
	text-decoration: none;
	}
/* Menu End */

#left-col{float:left; width:280px; min-height:360px; background:#ffffff;}

#bottom-section{ width:100%; float:left; min-height:320px; background:#fff;}

#left-contact-col{float:left; width:260px; padding:10px;}
#left-contact-col p{ color:#333; margin:0; width:236px; text-align:left; font-size:12px; line-height:1.6em; font-style:normal; font-weight:normal;}
#left-contact-col a{ color:#333; }


.logo{margin:10px; padding:0;}

#right-col{float:right; padding:0; margin:0; width:710px; min-height:340px;}

#img-frame{ width:710px; float:right; margin:0; padding:0;}
#content-frame{ width:680px; min-height:310px; float:right; background:#FFFFFF; margin:0; padding:15px;}

.location-desc{float:left; width:290px; padding:0; margin:0;}
.location-map{float:right; width:380px; padding:0; margin:0;}

#footer{
	margin:0 auto; padding:0;
	width:100%; min-height:62px;
	background:#0d67ab; 
}

#footer-content{
	margin:0 auto;
	width:970px;
	padding:10px;
	color:#FFFFFF;
}

#footer-content p{
	color:#FFFFFF;
	width:48%;
}

#footer-content p a{
	color:#FFFFFF;
	text-decoration:none;
}

#footer-content p a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}

.border{border:#336699 1px solid;}

.contact-box { float:right; width:400px; margin:0px 0px 0px 0px; padding:0px 20px 0px 0px;}
.contact-box fieldset        { width:100%; padding:0px 0px;margin:0;border:none;}
.contact-box legend          {padding:0 10px; margin:0; font-size:1.2em; font-weight:normal;}
.contact-box legend span{ }
.contact-box input           { float:left;}
.contact-box input,textarea, select        {border:1px solid #dbe1e7; width:400px; padding:3px;margin:4px 0 10px 0;}
.contact-box input:focus,
.contact-box textarea:focus  {background:#ffffff; border:#0d8ac0 1px solid;}
.contact-box textarea        { }
.contact-box label           {display:block;margin:5px 0px 0px 0px ; padding:0px 0px 0px 0px; text-align:left; float:left; clear:left; font-size:100%; width:400px;}
.contact-box label:after     {content:": ";}

.contact-left{
	float:left;
	font-size:100%;	
}

.contact-left a{
	color:#333;
}

.contact-left a:hover{
 text-decoration:underline;
 color:#018659;
}
